@charset "utf-8";
/* CSS Document */
nav, ul, li, a  {margin: 0; padding: 0;}
a {text-decoration: none;}
.container_m {
	border-radius: 3px;
/*	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;*/
	width: 100%;
	background-color: #166901;
	margin: 4px 0.5%;
}
.umbra_text {
	text-shadow: 1px 1px 1px #CCC;
}
.umbra_text2 {
	text-shadow: 0 1px 1px #000000;
}

.min_meniu { /*** info mob***/
	display: none;
	background-color: #166901;
	padding: 10px 0px;
	color: #fff;
	width: 100%;
	text-align: center;
	font-size: 1em;
	text-shadow: 1px 1px 1px #000;
}
.nav {
	list-style: none;

     *zoom: 1;
	background-color: #166901;
	font-size: 1em;
	text-shadow: 1px 1px 1px #000;
}
.nav:before,.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
	list-style: none;
	width: 26em; /**   **/
}

.nav a {
	padding: 10px 15px;
	color: #fff;
}
.nav li {
    position: relative;
}
.nav > li {
	float: left;
}
.nav > li > .parent {
	background-image: url("images/jos.png");
	background-repeat: no-repeat;
	background-position: right;
}
.nav > li > a {
    display: block;
	border-top: solid 1px #074101;
}
.nav li  ul {
    position: absolute;
    /*left: -9999px;*/
	display:none;
}
.nav > li.hover > ul {
    left: 0;
	display:block;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a { /*submeniu*/
	display: block;
	position: relative;
	z-index: 100;
	border-top: 1px solid #115001;
	background-color: #0A8949;
}
.nav li li a:hover {
	background-color: #22FD27;
	color: #FFF;
}

@media screen and (max-width: 800px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
		
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
	background-image: url("images/sus.png");
	background-repeat: no-repeat;
	background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}

